CVE-2023-6851

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 16, 2023
Updated: Mar 21, 2024
CWE ID 94

Summary

CVE-2023-6851 is a critical vulnerability found in kalcaddle KodExplorer up to version 4.51.03. The vulnerability exists in the function unzipList of the file plugins/zipView/app.php of the ZIP Archive Handler component, allowing for code injection. The exploit can be initiated remotely, and the public disclosure of the exploit increases the potential danger to organizations using this software. To remediate this issue, it is recommended to upgrade to version 4.52.01, which includes a patch named 5cf233f7556b442100cf67b5e92d57ceabb126c6. This vulnerability has a CVSS score of 9.8, indicating a high severity level with significant impact on confidentiality, integrity, and availability of the affected system or data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6851 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options